cURL
curl --request PUT \
--url https://api.vaultcord.com/alerts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"invite": "openai",
"email": "jeff@amazon.com"
}
'import requests
url = "https://api.vaultcord.com/alerts"
payload = {
"invite": "openai",
"email": "jeff@amazon.com"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({invite: 'openai', email: 'jeff@amazon.com'})
};
fetch('https://api.vaultcord.com/alerts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Successfully created alert!"
}{
"success": false,
"message": "New login required #2"
}Alerts
Create Alert
Add alert to VaultCord
PUT
/
alerts
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Details of Discord termination alert to setup. Did you know these Discord termination alerts can be edited on dashboard to automatically start member pull when old server is termed!
Was this page helpful?
⌘I